
from rest_framework import serializers
from rest_framework.serializers import ListSerializer

from pivottable.models import Payment, Menu


class PaymentSerializer(serializers.ModelSerializer):
    class Meta:
        model = Payment
        # fields = ['url', 'username', 'email', 'is_staff']
        list_serializer = ListSerializer
        fields = '__all__'

class MenuSerializer(serializers.ModelSerializer):
    class Meta:
        model = Menu
        # fields = ['url', 'username', 'email', 'is_staff']
        list_serializer = ListSerializer
        fields = '__all__'